name: RF17 
mission: EUREC4A
flight_id: RF17 
date: 2020-02-11 
contacts:
- name: Sandrine Bony
  email: sandrine.bony@lmd.ipsl.fr
- name: Franziska Aemisegger
  email: franziska.aemisegger@env.ethz.ch
- name: Pierre-Etienne Brilouet
  email: pierre-etienne.brilouet@meteo.fr
flight_report: https://observations.ipsl.fr/aeris/eurec4a-data/REPORTS/ATR/2020/20200211/ATR-0211.pdf 
takeoff: 2020-02-11 05:55:43 
landing: 2020-02-11 10:21:31 
events: []
remarks:
segments:
- kind: R-pattern
  name: R1 
  note: cloud-top
  start: 2020-02-11 06:28:20 
  end: 2020-02-11 07:09:56 
- kind: R-pattern
  name: R2 
  note: cloud-base
  start: 2020-02-11 07:12:46 
  end: 2020-02-11 07:57:11 
- kind: R-pattern
  name: R3 
  note: cloud-base
  start: 2020-02-11 07:58:20 
  end: 2020-02-11 08:46:10 
- kind: L-pattern 
  name: L1 
  note: top-subcloud-layer
  start: 2020-02-11 08:51:16 
  end: 2020-02-11 09:20:04 
- kind: L-pattern 
  name: L2 
  note: mid-subcloud-layer
  start: 2020-02-11 09:23:19 
  end: 2020-02-11 09:49:52 
- kind: Profile
  name: UP1 
  note: upward
  start: 2020-02-11 05:55:43 
  end: 2020-02-11 06:04:21 
- kind: Profile
  name: UP2 
  note: upward
  start: 2020-02-11 09:49:53 
  end: 2020-02-11 10:00:07 
- kind: Profile
  name: DP1 
  note: downward
  start: 2020-02-11 06:21:03 
  end: 2020-02-11 06:23:11 
- kind: Profile
  name: DP2 
  note: downward
  start: 2020-02-11 07:09:57 
  end: 2020-02-11 07:12:45 
- kind: Profile
  name: DP3 
  note: downward
  start: 2020-02-11 08:48:00 
  end: 2020-02-11 08:49:44 
- kind: Profile
  name: DP4 
  note: downward
  start: 2020-02-11 09:21:10 
  end: 2020-02-11 09:22:53 
- kind: Profile
  name: DP5 
  note: downward
  start: 2020-02-11 10:09:38 
  end: 2020-02-11 10:21:13 
- kind: Ferry
  name: AIF1 
  note: above-inversion-ferry-leg
  start: 2020-02-11 10:00:08 
  end: 2020-02-11 10:09:37 
- kind: Ferry
  name: BIF1 
  note: below-inversion-ferry-leg
  start: 2020-02-11 06:04:22 
  end: 2020-02-11 06:21:02 
- kind: T-shortlegs
  name: r1a 
  note: cloud-top
  start: 2020-02-11 06:24:41 
  end: 2020-02-11 06:30:00 
- kind: T-shortlegs
  name: r1b 
  note: cloud-top
  start: 2020-02-11 06:30:00 
  end: 2020-02-11 06:35:20 
- kind: T-shortlegs
  name: r1c 
  note: cloud-top
  start: 2020-02-11 06:39:08 
  end: 2020-02-11 06:43:54 
- kind: T-shortlegs
  name: r1d 
  note: cloud-top
  start: 2020-02-11 06:43:54 
  end: 2020-02-11 06:48:40 
- kind: T-shortlegs
  name: r1e 
  note: cloud-top
  start: 2020-02-11 06:48:40 
  end: 2020-02-11 06:53:26 
- kind: T-shortlegs
  name: r1f 
  note: cloud-top
  start: 2020-02-11 06:53:26 
  end: 2020-02-11 06:58:12 
- kind: T-shortlegs
  name: r1g 
  note: cloud-top
  start: 2020-02-11 07:02:08 
  end: 2020-02-11 07:06:01 
- kind: T-shortlegs
  name: r1h 
  note: cloud-top
  start: 2020-02-11 07:06:01 
  end: 2020-02-11 07:09:55 
- kind: T-shortlegs
  name: r2a 
  note: cloud-base
  start: 2020-02-11 07:13:03 
  end: 2020-02-11 07:16:43 
- kind: T-shortlegs
  name: r2b 
  note: cloud-base
  start: 2020-02-11 07:16:43 
  end: 2020-02-11 07:20:24 
- kind: T-shortlegs
  name: r2c 
  note: cloud-base
  start: 2020-02-11 07:24:32 
  end: 2020-02-11 07:29:31 
- kind: T-shortlegs
  name: r2d 
  note: cloud-base
  start: 2020-02-11 07:29:31 
  end: 2020-02-11 07:34:30 
- kind: T-shortlegs
  name: r2e 
  note: cloud-base
  start: 2020-02-11 07:34:30 
  end: 2020-02-11 07:39:29 
- kind: T-shortlegs
  name: r2f 
  note: cloud-base
  start: 2020-02-11 07:39:29 
  end: 2020-02-11 07:44:28 
- kind: T-shortlegs
  name: r2g 
  note: cloud-base
  start: 2020-02-11 07:49:02 
  end: 2020-02-11 07:53:39 
- kind: T-shortlegs
  name: r2h 
  note: cloud-base
  start: 2020-02-11 07:53:39 
  end: 2020-02-11 07:58:17 
- kind: T-shortlegs
  name: r3a 
  note: cloud-base
  start: 2020-02-11 07:58:17 
  end: 2020-02-11 08:02:55 
- kind: T-shortlegs
  name: r3b 
  note: cloud-base
  start: 2020-02-11 08:02:55 
  end: 2020-02-11 08:07:33 
- kind: T-shortlegs
  name: r3c 
  note: cloud-base
  start: 2020-02-11 08:11:43 
  end: 2020-02-11 08:16:46 
- kind: T-shortlegs
  name: r3d 
  note: cloud-base
  start: 2020-02-11 08:16:46 
  end: 2020-02-11 08:21:50 
- kind: T-shortlegs
  name: r3e 
  note: cloud-base
  start: 2020-02-11 08:21:50 
  end: 2020-02-11 08:26:53 
- kind: T-shortlegs
  name: r3f 
  note: cloud-base
  start: 2020-02-11 08:26:53 
  end: 2020-02-11 08:31:57 
- kind: T-shortlegs
  name: r3g 
  note: cloud-base
  start: 2020-02-11 08:36:25 
  end: 2020-02-11 08:41:12 
- kind: T-shortlegs
  name: r3h 
  note: cloud-base
  start: 2020-02-11 08:41:12 
  end: 2020-02-11 08:46:00 
- kind: T-shortlegs
  name: l1a 
  note: top-subcloud-layer
  start: 2020-02-11 08:52:29 
  end: 2020-02-11 08:58:49 
- kind: T-shortlegs
  name: l1b 
  note: top-subcloud-layer
  start: 2020-02-11 08:58:49 
  end: 2020-02-11 09:05:10 
- kind: T-shortlegs
  name: l1c 
  note: top-subcloud-layer
  start: 2020-02-11 09:06:42 
  end: 2020-02-11 09:10:48 
- kind: T-shortlegs
  name: l1d 
  note: top-subcloud-layer
  start: 2020-02-11 09:13:15 
  end: 2020-02-11 09:19:48 
- kind: T-shortlegs
  name: l2a 
  note: mid-subcloud-layer
  start: 2020-02-11 09:24:16 
  end: 2020-02-11 09:31:35 
- kind: T-shortlegs
  name: l2b 
  note: mid-subcloud-layer
  start: 2020-02-11 09:33:24 
  end: 2020-02-11 09:38:54 
- kind: T-shortlegs
  name: l2c 
  note: mid-subcloud-layer
  start: 2020-02-11 09:40:17 
  end: 2020-02-11 09:44:53 
- kind: T-shortlegs
  name: l2d 
  note: mid-subcloud-layer
  start: 2020-02-11 09:44:53 
  end: 2020-02-11 09:49:29 
- kind: T-longlegs
  name: R1A 
  note: cloud-top
  start: 2020-02-11 06:24:41 
  end: 2020-02-11 06:35:20 
- kind: T-longlegs
  name: R1B 
  note: cloud-top
  start: 2020-02-11 06:39:08 
  end: 2020-02-11 06:48:40 
- kind: T-longlegs
  name: R1C 
  note: cloud-top
  start: 2020-02-11 06:48:40 
  end: 2020-02-11 06:58:12 
- kind: T-longlegs
  name: R1D 
  note: cloud-top
  start: 2020-02-11 07:02:08 
  end: 2020-02-11 07:09:55 
- kind: T-longlegs
  name: R2A 
  note: cloud-base
  start: 2020-02-11 07:13:03 
  end: 2020-02-11 07:20:24 
- kind: T-longlegs
  name: R2B 
  note: cloud-base
  start: 2020-02-11 07:24:32 
  end: 2020-02-11 07:34:30 
- kind: T-longlegs
  name: R2C 
  note: cloud-base
  start: 2020-02-11 07:34:30 
  end: 2020-02-11 07:44:28 
- kind: T-longlegs
  name: R2D 
  note: cloud-base
  start: 2020-02-11 07:49:02 
  end: 2020-02-11 07:58:17 
- kind: T-longlegs
  name: R3A 
  note: cloud-base
  start: 2020-02-11 07:58:17 
  end: 2020-02-11 08:07:33 
- kind: T-longlegs
  name: R3B 
  note: cloud-base
  start: 2020-02-11 08:11:43 
  end: 2020-02-11 08:21:50 
- kind: T-longlegs
  name: R3C 
  note: cloud-base
  start: 2020-02-11 08:21:50 
  end: 2020-02-11 08:31:57 
- kind: T-longlegs
  name: R3D 
  note: cloud-base
  start: 2020-02-11 08:36:25 
  end: 2020-02-11 08:46:00 
- kind: T-longlegs
  name: L1A 
  note: top-subcloud-layer
  start: 2020-02-11 08:52:29 
  end: 2020-02-11 09:05:10 
- kind: T-longlegs
  name: L1B 
  note: top-subcloud-layer
  start: 2020-02-11 09:06:42 
  end: 2020-02-11 09:19:48 
- kind: T-longlegs
  name: L2A 
  note: mid-subcloud-layer
  start: 2020-02-11 09:24:16 
  end: 2020-02-11 09:38:54 
- kind: T-longlegs
  name: L2B 
  note: mid-subcloud-layer
  start: 2020-02-11 09:40:17 
  end: 2020-02-11 09:49:29 
- kind: T-longestlegs
  name: RL1 
  note: cloud-top
  start: 2020-02-11 06:24:41 
  end: 2020-02-11 06:35:20 
- kind: T-longestlegs
  name: RL2 
  note: cloud-top
  start: 2020-02-11 06:39:08 
  end: 2020-02-11 06:58:12 
- kind: T-longestlegs
  name: RL3 
  note: cloud-top
  start: 2020-02-11 07:02:08 
  end: 2020-02-11 07:09:55 
- kind: T-longestlegs
  name: RL4 
  note: cloud-base
  start: 2020-02-11 07:13:03 
  end: 2020-02-11 07:20:24 
- kind: T-longestlegs
  name: RL5 
  note: cloud-base
  start: 2020-02-11 07:24:32 
  end: 2020-02-11 07:44:28 
- kind: T-longestlegs
  name: RL6 
  note: cloud-base
  start: 2020-02-11 07:49:02 
  end: 2020-02-11 08:07:33 
- kind: T-longestlegs
  name: RL7 
  note: cloud-base
  start: 2020-02-11 08:11:43 
  end: 2020-02-11 08:31:57 
- kind: T-longestlegs
  name: RL8 
  note: cloud-base
  start: 2020-02-11 08:36:25 
  end: 2020-02-11 08:46:00 
- kind: T-longestlegs
  name: LL1 
  note: top-subcloud-layer
  start: 2020-02-11 08:52:29 
  end: 2020-02-11 09:05:10 
- kind: T-longestlegs
  name: LL2 
  note: top-subcloud-layer
  start: 2020-02-11 09:06:42 
  end: 2020-02-11 09:19:48 
- kind: T-longestlegs
  name: LL3 
  note: mid-subcloud-layer
  start: 2020-02-11 09:24:16 
  end: 2020-02-11 09:38:54 
- kind: T-longestlegs
  name: LL4 
  note: mid-subcloud-layer
  start: 2020-02-11 09:40:17 
  end: 2020-02-11 09:49:29 
